Re: fixed patch

Ethan (allanon@crystaltokyo.com)
Fri, 16 Oct 1998 16:26:21 -0700 (PDT)



On Sat, 17 Oct 1998, Michal Vitecek wrote:

>  i fixed the patch because patch version 2.1b screamed about the \ No
>  newline thing in the patch file.
> 
>  sasha: please, before making other patches, make sure there are no lines
>  with that. thanks

Maybe a better thing to do is make sure we're all using the same version 
of patch, and avoid files with no newline at the end.  Sasha's version of 
the patch worked for me, but fuf's didn't.

I'm using patch-2.5 from:
ftp://prep.ai.mit.edu/pub/gnu/patch-2.5.tar.gz

Should I downgrade to 2.1b?

----
Ethan Fischer
allanon@crystaltokyo.com
http://members.xoom.com/allanon1